<?
session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}
include("../opendb.php");
include("../test.php");
if($del)
{
 
}
?>
<style>
body,td{font-family:'arial narrow';letter-spacing:1;}
tr{background-color:e3ecd2}
th{background-color:c1d799}
.mnu{margin-left:5}
body{BACKGROUND-COLOR:fcfff1}
</style>

<?

print "<center> <b>PSN ".$branch."<br><br>";
if($show && $pswd=='inc'||$del)
{

"</center>";
$sql="select empcode,empname,incmonth from empmaster where incmonth='$divi' and emp_status='Active' and brcode='$brcode' order by empname";
$empcderes=mysqli_query($db,$sql) or die(mysqli_error());
print "<table border=1 cellspacing=1 cellpadding=4 bgcolor='lightsteelblue'>";
print "<th ><h3> INCREMENT MONTH $divi </th></tr></table><br>";
print "<table border=1 cellspacing=1 cellpadding=4 bgcolor='lightsteelblue'>";
print "<tr><th>Employee Name<br>";

while($emprow=mysqli_fetch_array($empcderes))
{
 print "\n<tr bgcolor=white><td align=left>$emprow[empname]</td>";
 
}
  print "</tr></table><br>";
 return;
}
?>
<center>
<FORM name='f1' ACTION='<?print $PHP_SELF?>' method='post'>
<h2>	Increment Month</H2>
<table width=50%>
 <th>Month 
<?
$result=mysqli_query($db,"select distinct(incmonth) from empmaster where brcode='$brcode' order by incmonth");
$i=1;
print "<tr><td height='30'><center><select name='divi'>";
while($row=mysqli_fetch_array($result))
{
 print "\n<option>$row[incmonth]</option>";
}
?>



</td>
<th><td align=center>Password </td><td><input type=password name='pswd'></td></tr>
<TH COLSPAN=2><input type=submit value='Show' name='show'></th>
</table>
</form>

